Artículos
iZettle.com

Navegadores no compatibles

Para garantizar una gran experiencia con iZettle y evitar complicaciones técnicas, asegúrate de utilizar siempre un navegador actualizado y compatible.

Si recibes una notificación de "navegador no compatible" en iZettle.com, es porque estás usando un navegador antiguo que impide que el sitio web de iZettle trabaje correctamente.

¿Qué navegadores son compatibles?

iZettle admite las dos últimas versiones principales de los navegadores más comunes, que son:

Nota: No admitimos ninguna versión de Internet Explorer

¿Por qué mi navegador no es compatible?

Es nuestra responsabilidad mantenerte a ti, a tus clientes y a tu empresa protegidos, y muchos navegadores antiguos tienen problemas de seguridad.

También nos esforzamos por brindarte una experiencia de usuario confiable y fluida, y los navegadores antiguos simplemente no nos permiten presentarte lo mejor que podemos ofrecer. Si estás utilizando un navegador antiguo, no podrás aprovechar al máximo todas nuestras características y funciones. Un navegador moderno le dará a tu negocio una gran ventaja.

¿Cómo actualizar o instalar un nuevo navegador?

Por favor sigue las instrucciones de instalación para cualquiera de los navegadores compatibles como se indica en sus respectivos sitios web:

¿Qué debo hacer si no puedo actualizar o instalar un navegador diferente?

Si no puedes actualizar tu navegador o instalar uno nuevo, es posible que debas contactar a otro usuario con derechos de administrador en tu computadora y pedirle que realice la actualización/instalación.

También puedes intentar solucionar el problema utilizando el navegador en tu tablet o teléfono móvil.

Y, si todo lo demás falla, posiblemente podrás continuar utilizando el sitio con un navegador antiguo no compatible, pero algunas partes no funcionarán y, en general, tendrás una experiencia deficiente. Desafortunadamente, iZettle no puede ofrecer apoyo para resolver problemas que ocurren en navegadores no compatibles.

¿Te ayudó este artículo?